<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1841-11-30_0130 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214582 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1841-11-30"> 1841-11-30 </date>
    </p>
    <p>
     <idno type="num_journal"> 6 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214582 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1841-11-17"> 1841-11-17 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1841-11-17">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="4"/>
  <body>
   <p> 17 Novembre. — M. Arquillère, vice-président. </p>
   <p> La séance de ce jour sera remarquable entretoutes ; elle a prouvé que la classe ouvrière
    n'étaitpas aussi insoucieuse de ses intérêts que quelques-uns le pensent ou voudraient le faire
    croire. </p>
   <p> On sait que les affaires de MM. Michard et Bonneau contre MM. Laloge, Gaud, et autres,
    relativesà la question des tirelles avaient été renvoyées àl'audience de ce jour par suite du
    scandale produiten la précédente du dix novembre dont nous avonsrendu compte dans notre dernier
    numéro. Les ouvriers justement inquiets se sont rendus à l'audiencede ce jour en si grand nombre
    qu'il était littéralementimpossible de circuler dans l'auditoire et d'entrerou sortir. Jamais
    une affluence telle n'avait eu lieu.Pour s'en faire une idée il faut se reporter auxséances des
    Cours d'assises lorsqu'on juge des causesqui excitent le plus violemment la curiosité publique. </p>
   <p> Prévoyant cette affluence, M. le Président avaitrequis l'intervention de la garde municipale.
    Nousprésumons bien que ce n'est que dans l'intérêt del'ordre public qu'il avait pris cette
    précaution. </p>
   <p> Mais l'assemblée a été désappointée; M.le Président avait ordonné au greffier de refuser
    l'inscriptionde toutes les causes relatives aux tirelles, sous leprétexte que le rôle précédent
    n'avait pas été épuisé. </p>
   <p> Du reste ce renvoi forcé ou non a amené unetransaction entre MM. Michard et Bonneau et
    leursouvriers. Nous ne demandons pas mieux qu'il y aittransaction (voyez à la page 3 le
    compte-rendudes transactions Laloge et Gaud), mais dans l'intérêtde la fabrique nous aurions
    préféré un jugementâfin que celte question fût définitivement résolue. </p>
   <p> Néanmoins les ouvriers voyant qu'il dépend d'euxde mainteuir leurs droits, il suffit qu'ils
    sachent vouloir. </p>
   <p> On doit se féliciter de la manière dont cette audience a été remplie. Nous sommes loin
    d'attribuerle ton de dignité et en même temps de douceur,ainsi que la justice des décisions
    rendues à la présence inaccoutumée d'un si grand nombre d'auditeurs , mais bien certainement M..
    le Président s'estsurpassé en cette occasion et a encore une fois donné raison à cet adage « on
    en vaut mieux pourêtre regardé. » </p>
   <p> Une affaire entre veuve Bernard et Perrier, négociant, a offert la question suivante : </p>
   <p> Le négociant qui ne peut représenter la pièce à raison delaquelle il a fait subir un rabais
    au fabricant sous prétexte demauvaise fabrication doit-il être condamné à rembourser cerabais? —
    Oui. </p>
   <p> Le Conseil a condamné Perrier à rembourser lerabais à la veuve Bernard, attendu qu'il ne
    pouvaitjustifier la mal-façon ayant disposé de la pièce. </p>
   <p> Sur lu fin de l'audience il s'est présenté une affairequi appelle notre attention parce que
    c'est un mauvais précédent. </p>
   <p> Le directeur de la maison de détention d'Embrunréclame à un détenu 150 fr. environ pour
    avarie àun peigne ; le conseil a réduit cette avarie à 16 fr.(nous ne savons pas précisément le
    chiffre, mais toujours bien moindre que celui demandé ). Si c'estcomme expertise que le conseil
    a rendu cette décision , elle ne devait pas être portée à l'audience etappelée par l'huissier
    sur le rôle. Du reste, un tribunal ne donne pas des avis, il rend des jugements.Mais cela ne
    nous paraît pas avoir été ainsi. A l'appel de la cause, M. le Président, après avoir consulté.
    une lettre du Préfet, a dit : « l'arbitragetiendra lieu de décision. » — C'est donc un jugement
    que le Conseil a entendu rendre. Or, cejugement est d'une nullité radicale. On ne plaidepas par
    correspondance. M. le directeur et ledétenu devaient se faire représenter par des fondésde
    pouvoir et plaider à la barre du conseil. Unelettre d'un préfet n'est pas suffisante. </p>
   <p> Quelque haut placé que soit un préfet ou telautre fonctionnaire, rien ne le dispense de se
    présenter en personne ou par fonde de pouvoir à l'audience du plus obscur magistrat. </p>
   <p> Le Conseil, en tolérant un semblable laisser aller,a manqué à sa dignité, La justice promène
    son niveau sur toutes les têtes, et lorsque des hommestels que Chateaubriand, Lamennais, Armand
    Carrel,Cabet, Ledru-Rollin et autres sont justement forcéspar la loi de s'asseoir sur le même
    banc que les plusinfimes prévenus, un fonctionnaire public auraitmauvaise grâce à croire qu'il
    est au-dessous de sonrang de comparaître devant un conseil de prud'hommes. </p>
  </body>
 </text>
</TEI>
